dx9 not supported in win98??

By franklinz
Nov 13, 2002
Topic Status:
Not open for further replies.
  1. just installed the dx9 and bear demo off of ati.com.
    It says that "This demo requires support of Direct X 9 Vertex shaders v2 and pixel shaders v2.. and i should get the updated driver for my 9700. Ive got the catalyst 2.3, with the patch (4-13-01-9066) wich should be the newest.
    franklinz
  2. Th3M1ghtyD8

    Th3M1ghtyD8 TechSpot Paladin Posts: 794

    Have you actually installed a copy of DirectX9. The demos will not run without it, and as DX9 has not been released, the only way is to install a leaked beta version.
  3. Arris

    Arris TechSpot Evangelist Posts: 4,536   +92

Topic Status:
Not open for further replies.


Add New Comment

TechSpot Members
Login or sign up for free,
it takes about 30 seconds.
You may also...


Get complete access to the TechSpot community. Join thousands of technology enthusiasts that contribute and share knowledge in our forum. Get a private inbox, upload your own photo gallery and more.